---
# this playbook
# creates the userdata fron ansible datadir
# and deploy the signatures as user perfact-useradmin

# run with:
#   ansible-playbook playbook_create_signatures.yml --diff --check

- hosts: perfact-login-prod,perfact-login-devel,perfact-login-localdev
  roles:
    - internalit/roles/perfact-login/create_signatures
